Bug 1265284 - console allows you to make Volume-level settings that should only be set at the Global-level [NEEDINFO]
console allows you to make Volume-level settings that should only be set at t...
Status: ASSIGNED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
3.1
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Sahina Bose
RHS-C QE
: ZStream
Depends On: 1265281 1318300
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 10:37 EDT by Harold Miller
Modified: 2017-03-25 12:25 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1265281
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sabose: needinfo? (hamiller)


Attachments (Terms of Use)
snapshot-cluster-options UI (41.54 KB, image/png)
2016-03-16 09:27 EDT, Sahina Bose
no flags Details

  None (edit)
Comment 4 Sahina Bose 2015-12-24 06:38:40 EST
This is dependent on the RFE to set options at cluster level. Putting needinfo on myself to update the RFE bz.
Comment 5 Harold Miller 2016-02-11 11:03:08 EST
Sahina,

Update please?

Harold
Comment 6 Cal Calhoun 2016-03-15 17:54:35 EDT
Sahina,

  It's been a while since there's been any activity on this, can we get an update please?

Cal
Comment 7 Sahina Bose 2016-03-16 09:25:13 EDT
I'd thought there was an RFE for cluster level options, but apparently not.
So I have raised one for that - Bug 1318300

Regarding this specific bug, the snapshot cluster level options can be set from Snapshot -> Cluster options menu.

See attached screenshot.

Please check if this meets needs. If so, we can close this, and track generic requirement at RFE bug
Comment 8 Sahina Bose 2016-03-16 09:27 EDT
Created attachment 1137032 [details]
snapshot-cluster-options UI

Note You need to log in before you can comment on or make changes to this bug.